@charset "UTF-8";
/* CSS Document */
.panel h1 {
	font-size: 14px;
	color: #666;
	text-transform: uppercase;
}
.panel h3 {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.5em;
	color: #666;
}
.panel p {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.5em;
	color: #666;
}
.txt_info h1 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-transform: uppercase;
	color: #959ea6;
	margin-bottom:24px;
}
.txt_info h2 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
.txt_info h3 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight: normal;
	line-height:1.5em;
	font-size:12px;
}
.txt_info p {
	font-family: 'Arial', Arial, sans-serif;
	font-weight: normal;
	line-height:1.5em;
	font-size:12px;
}
.txt_info .list li {
	display: list-item;
	line-height: 1.5em;
	padding-left: 12px;
	list-style: none;
	background:url(arrow_big_cyan.gif) left 5px no-repeat;
}
.txt_job h1 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	color: #959ea6;
	margin-bottom:24px;
}
.txt_job h2 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
.txt_job h3 {
	font-family: 'Arial', Arial, sans-serif;
	font-weight: normal;
	line-height:1.5em;
	margin-bottom:1.0em;
	font-size:12px;
}
.txt_job p {
	font-family: 'Arial', Arial, sans-serif;
	font-weight: normal;
	line-height:1.5em;
	margin-bottom:1.0em;
	font-size:12px;
}
.txt_job li {
	display: list-item;
	line-height: 1.5em;
	padding-left: 12px;
	list-style: none;
	background:url(arrow_big_cyan.gif) left 5px no-repeat;
}
